Page 1 of 2 12 LastLast
Results 1 to 10 of 11
Discuss [Installer] Getting it on 1.0.2 Challenge at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi Everyone, I have a question for all the top iphone hackers out there. Ok, ...
  1. #1
    Newbie Array

    Join Date
    May 2008
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [Installer] Getting it on 1.0.2 Challenge

    Hi Everyone,

    I have a question for all the top iphone hackers out there. Ok, so I have an iphone running 1.0.2 that has been jailbroken and unlocked via ibrickr and anysim (first version). Ultimately I want to update the iphone to 1.1.4. However in order to do that I need to virginize the phone first with the virginizer tool located in installer.app. The problem is that my iphone does not have installer.app on it or anything that would help me put installer.app on the iphone such as ssh. So far, I have tired many ways to put installer.app on my iphone. I've tried ibrickr, however when i start downloading installer.app i get a iphoneinterface.exe error. Then I tried apptapp, that did not work because it tries to jailbreak my iphone which is already jailbroken, forcing the yellow triangle to pop up and not letting me do anything with the phone (I get a Baseband or Bootloader error but cant remember which one it is). Other programs such as iliberty, ziphone inedepancance and so on all do the same (attempt to jailbreak first). I've also looked into ibreezy but that does not work for some reason. I've spent over 20 hours looking for a solution and reading forums, now i'm reaching out for your help guys hopefully someone knows what i should do. I can preform any suggestions on a PC or a MAC and I believe i listed all the information needed but if I left anything out please ask I will be checking the thread constantly. Thanks again for your time guys.



  2. #2
    Former Bender
    Guest

    Default

    New to the Forums?/ FAQ for 1.0.2 and beyond. Updated

    On Mac you can use the latest iLiberty+ version (1.5.1) and jailbreak your 1.0.2 iPhone, it will install Installer.app as well.

    Just select "Jailbreak + Installer" option and uncheck anything else then click free my phone.
    Last edited by Former Bender; 05-25-2008 at 12:11 AM.

  3. #3
    Newbie Array

    Join Date
    May 2008
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    But if I use iliberty on a iphone with anysim that is already jail broken wont that brick the iphone?

  4. #4
    Former Bender
    Guest

    Default

    Jailbreak != Unlock.

    I told you to uncheck everything else but "Jailbreak + Installer"

    It will just re-Jailbreak it and give access to the afc2 partition (system) and install Installer 3.0.1 in it.
    Last edited by Former Bender; 05-25-2008 at 12:29 AM.

  5. #5
    Newbie Array

    Join Date
    May 2008
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    the installer tool apptapp does not work, like a mentioned before i get a bootloader error because the first version of anysim did damage to know phone. Anyway I will try iliberty and let you know unless you or anyone else has any other suggestions i should consider. Thanks for the advice by the way.


  6. #6
    Board Hero Array lordofdaflies's Avatar

    Join Date
    Dec 2007
    Location
    INDIA
    Posts
    1,134
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    76

    Default

    if i remember u can install Installer.app by using iBricker and .pxl
    MacBook Pro OS X SNOW Leopard
    iPhone 4 16GB iOS 4.2
    iPad WiFi 64GB iOS 4.2
    BlackBerry Curve 3G (9300)

  7. #7
    Rookie Array

    Join Date
    Sep 2007
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.0.2 Installer] Cannot install installer

    Hi,
    after i had to restore my hw unlocked 1.0.2 iphone i cannot get the installer back onto the phone. i tried it with App. Tapp. Install on win and on mac.
    On mac it hangs during 'App Tapp is copying the required files to the phone' and on win during 'Booting iPhone in recorvery mode'.
    I also cannot connect via iphuc, there i get the message 'Segmentation fault'.
    W/o the installer i cannot upgrade the phone to 1.1.4 b/c i need the virginizer program.
    Is there any way to tell whats going wrong? Is the phone maybe not correctly jailbreaked?
    Or is there another way to get the installer on the phone? Or do the virginizing w/o the installer program?

    many thx
    Andyy

  8. #8
    Senior Professional Array iHack's Avatar

    Join Date
    Sep 2007
    Location
    New York, NY
    Posts
    242
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    19

    Default

    Quote Originally Posted by XianLi View Post
    On Mac you can use the latest iLiberty+ version (1.5.1) and jailbreak your 1.0.2 iPhone, it will install Installer.app as well.

    Just select "Jailbreak + Installer" option and uncheck anything else then click free my phone.
    Do exactly what XianLi said. . .

  9. #9
    Board Hero Array lordofdaflies's Avatar

    Join Date
    Dec 2007
    Location
    INDIA
    Posts
    1,134
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    76

    Default

    or upgrade to 1.1.4 and get installer on that
    search the forum for guide
    MacBook Pro OS X SNOW Leopard
    iPhone 4 16GB iOS 4.2
    iPad WiFi 64GB iOS 4.2
    BlackBerry Curve 3G (9300)

  10. #10
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by lordofdaflies View Post
    or upgrade to 1.1.4 and get installer on that
    search the forum for guide
    DONT upgrade to 1.1.4 for now. Do EXACTLY as XianLi said. FIRST get Installer on the iPhone while on 1.0.2,then make sure you have BSD Subsystem in the iPhone, then virginize. After that you can restore to 1.1.4.

    Just a tipp. I did the same on a testphone. When you first start Installer and it wants to upgrade to a newer version, dont do that. I ran into problems. Leave Installer at the version it is on.

    MOST important: Set Auto-Lock to never and connect iPhone to Power source (or USB). Flashing the baseband in no circumstances has to be interrupted, it might damage your iPhone fubar.

    best volkspost
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. Who is up for a challenge?
    By mgh in forum iOS 4.x (iPhone OS 4.x)
    Replies: 1
    Last Post: 09-07-2011, 09:13 AM
  2. [Help] The biggest Challenge
    By Shen in forum Old *pwn Solutions
    Replies: 3
    Last Post: 10-07-2010, 10:55 AM
  3. Hi New Question New Challenge
    By Tekkenlord in forum Installation
    Replies: 4
    Last Post: 09-02-2009, 03:40 PM
  4. One More Challenge
    By mostello in forum Free Toolchain Software (Cydia App's)
    Replies: 4
    Last Post: 12-27-2007, 11:14 PM
  5. Challenge to the Dev Team
    By footsie77 in forum General
    Replies: 9
    Last Post: 08-22-2007, 01:16 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 05:15 PM.
twitter, follow us!